Subject: Flatland, The Fourth Dimension (fwd)

From: Tom Banchoff <[email-masked]>
Date: Tue, 30 Jan 1996 23:45:45 -0500 (EST)

---------- Forwarded message ----------
Date: Mon, 29 Jan 1996 09:14:01 -0500 (EST)
From: David Akers <[email-masked]>
To: [email-masked]
Subject: Flatland, The Fourth Dimension

Professor Banchoff,

Regarding the number of sides of an n-dimensional hypercube, here is how 
I consider it:

I begin with an example. To move from one dimension to two dimensions, we
simply stretch a line into a square. The line is "duplicated" at a
distance equal to its length parallel to the first line. The number of
vertices is simply doubled. We note that the new number of sides is found
by counting the new side, the old side, plus the two sides connecting the
duplicated vertices. This gives us four. We can easily extend this to the
case in which three dimensions are extended into four. Here we are
'duplicating' a cube instead of a line or a square.  The number of
vertices will be doubled. The number of sides will be 2*cube_sides +
vertex_connections = 2*12+8 = 32. We now generalize to the following
formulas for sides and vertices of an n-dimensional cube: 

number_of_sides[n] = number_of_vertices[n-1] + 2*number_of_sides[n-1]

number_of_vertices[n] = 2*number_of_vertices[n-1]

Thus, a fifth-dimensional hypercube would have 16 + 2*32 = 80 sides, and 
2*16 = 32 vertices.

(Is this right??)

I note that the recursive definition used above works for moving from a 
line to a square.. vertices = 2*2 = 4, sides = 2 + 2*1 = 4. This brings 
me to my next point, which concerns a section in Flatland:

"a Line, if I may so say, has 2 sides (for the points of a Line 
may be called by courtesy, its sides)"

How is it that a line is said to have 2 sides? I realize that Abbott here
is talking of "sides" in a different sense.. referring instead to a
two-dimensional definiton of sides I suppose. But this concept becomes
even more confusing to me as I consider it in higher dimensions. What
exactly are the two-dimensional "sides" of a hypercube? 

Another mathematical question: Abbott often uses "slice shapes" to 
attempt to explain three dimensions to a flatlander, or two dimensions 
to a one-dimensional being. Yet he limits his explanations to consecutive 
dimensions. What would happen if a fourth dimensional solid were to 
intersect a two-dimensional world, for instance?

  I noticed also while reading Flatland that Abbott seems nearly obsessed
with the social setting of his world. In many ways the rigid class
distinctions he describes reminded me of the caste system in India. 
Yet at various points Abbott makes not-so-subtle references to 
"Revolution," perhaps likening an isosceles revolt to a Marxist 
revolution. What were Abbott's political views? Was he a supporter of 
Marxist ideology?

Okay, that's all I have for now. I am enjoying the class!

David Akers, [email-masked], [email-masked]